$primary-color: #550FED;

body {
  background-color: #eee !important;
  font-family: "Rubik" !important;
}

a {
  color: $primary-color !important;
}

.txt-small {
    font-family: Rubik;
    font-size: 12px;
}

.txt-medium {
    font-family: Rubik;
    font-size: 18px;
}

.txt-large {
    font-family: Rubik;
    font-size: 24px;
}

.box  {
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    box-sizing: border-box;
    border-radius: 8px;
    background-color: #fff;
    padding: 0;
    width: 100%;
    margin-left: 0px;
    margin-top: 1.2em;
}

.shadow-1 {
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
}

.alert {
  border-radius: 8px !important;
}

.nav-tabs {
  font-family: "Rubik";
}

.nav-item:first-child {
  margin-left: -1px;
  margin-top: -1px;
}

.nav-link {
  color: #424242 !important;
  font-family: "Rubik Medium";
  font-weight: 500;
  padding-top: 15px !important;
  padding-bottom: 12px !important;
  border-top-left-radius: 8px !important;
  border-top-right-radius: 8px !important;
}

.nav-link:hover {
  color: $primary-color !important;
}

.nav-link.active {
  color: $primary-color !important;
  padding-bottom: 0 !important;
}

.nav-link.active:after {
  content: '';
  display: block;
  border-bottom: solid 3px $primary-color !important;
  margin-top: 10px;
}
